.t-form__successbox {
    background: #f7f7f7;
    color: #000000;
    margin-bottom: 0px;
    border-radius: 16px;
    font-size: 14px;
    font-weight: 500;
}

.t706 .t-form__successbox {
    padding-bottom: 20px;
    padding-top: 20px;
}

.t-form-success-popup__wrapper {
    padding: 40px;
    border-radius: 16px;
}

.t-form-success-popup__text {
    font-size: 14px;
    font-weight: 500;
}

/*Ошибки в формах*/
.t-input-group_cb:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-checkbox__control, .t-input-group_rd:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input-block, .t-input-group_rs:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input-block, :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer), :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-select, :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .uploadcare-widget {
    border: 2px solid red !important;
}


.t-form .js-error-control-box .t-input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer)  {
    border: 2px solid red !important;
}


.js-error-control-box .t-input-error {
    display: none !important;
}


.t-input-error {
    font-size: 12px;
    margin-top: 4px;
    font-weight: 500;
}


.t-form__errorbox-wrapper {
    background: red;
    margin-top: 20px;
    border-radius: 12px !important;
    padding: 8px;
    text-align: center;
}


.tn-form__errorbox-popup {
    background: red !important;
    border-radius: 0px;
}


.tn-atom .js-error-control-box .t-checkbox__control:before, .tn-atom .js-error-control-box .t-radio__wrapper:before {
    border: 2px solid red !important;
    content: "";
    height: calc(100% + 3px) !important;
}


#allrecords ul.t-form__errorbox-text {
    font-size: 15px;
}



/*Корзина*/
/*Поля ввода в корзине*/
.t706 .t-form .t-input {
    height: 52px;
    font-weight: 400;
    line-height: 1;
}


/*Фотография товара в корзине*/
.t706__product-thumb {
    padding-top: 20px;
    vertical-align: top;
}

.t706__product-imgdiv {
    border-radius: 8px;
    height: 93px;
    border: 1px #E6E6E6 solid;
}


/*Заголовок товара в корзине*/
.t706__product-title {
    line-height: 1.3;
}


/*Авторизация в корзине*/
.t706__auth {
    background: #F2F2F2 !important;
    color: #000000 !important;
    border-radius: 12px;
    border: 0px solid !important;
    font-size: 14px;
}

.t-descr.t706__auth__flex {
    color: #000000 !important;
}

.t706__auth__log-in-btn {
    background: #FF5C34 !important;
    color: #ffffff !important;
    border-radius: 12px;
    border: 0px solid !important;
    transition: all 0.3s ease;
}

.t706__auth__log-in-btn:hover {
    background: #FF5C34 !important;
    color: #ffffff !important;
    border: 0px solid !important;
}


/*Кнопка активации промокода*/
.t-inputpromocode__wrapper {
    width: calc(100% + 24px) !important;
    position: relative;
    left: -12px;
    border-collapse: separate;
    border-spacing: 12px 0px;
}

.t-inputpromocode__btn.t-btn {
    color: #ffffff !important;
    background-color: #FF5C34 !important;
    border: 1px solid #FF5C34;
    transition: all .2s ease;
    font-weight: 500;
}

.t-inputpromocode__btn.t-btn:hover {
    color: #ffffff !important;
    background-color: #EB4820 !important;
    border: 1px solid #EB4820;
}


/*Стилизация подписи внизу корзины*/
.t706__form-bottom-text {
    margin-bottom: 0px;
    margin-top: 20px;
}



/*Карточка товара*/
/*Лейбл на карточке товара*/
.t-catalog__card__mark-wrapper {
    right: 8px;
    top: 8px;
}

.t-catalog__card__mark {
    font-family: 'TTHovesPro', Arial, sans-serif;
    font-size: 14px;
    line-height: 1;
    border-radius: 8px;
    font-weight: 500;
    padding: 6px 8px;
    height: auto;
    width: auto;
}

/*Кнопка избранное*/
.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn {
    background: transparent;
    right: 0px;
    top: 0px;
}

a.t1002__product-link {
    font-size: 16px;
}

/*Лейбл «Нет в наличии»*/
.t-catalog__card__sold-out-msg {
    display: inline-grid-lanes;
    margin-top: 4px;
    padding: 4px 6px 4px 6px;
    background: #eb0e0e;
    border-radius: 8px;
    color: #ffffff;
    font-weight: 500;
    max-width: fit-content;
}

/*Страница товара*/
.t-catalog__prod-snippet__container {
    padding-top: 40px;
}

/*Стилизация кнопок выбора опций*/
/*Базовая кнопка*/
.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
    margin-bottom: 12px;
    padding: 12px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 55px;
    min-height: 44px;
    background-color: #ffffff;
    border: 2px solid #e6e6e6;
    border-radius: 12px;
}


/*Базовая кнопка по наведению*/
.js-product .t-product__option-variants_buttons .t-product__option-item_simple:hover {
    background-color: #ffffff;
    border: 2px solid #cccccc;
}


/*Активная (выбранная) кнопка*/
.js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item_active {
    background-color: #ffffff;
    border: 2px solid #FF5C34;
}


/*Текст в кнопках*/
span.t-product__option-title.t-product__option-title_buttons.t-product__option-title_simple.t-typography__options.t-descr.t-descr_xxs {
    font-weight: 500;
    font-size: 14px !important;
}

/*Блок характеристик*/
.js-catalog-prod-all-charcs {
    background-color: #f7f7f7;
    border-radius: 12px;
    padding: 20px 20px 16px 20px;
    margin-top: 40px !important;
}


/*Личный кабинет*/
/*Тень иконки ЛК*/
button.tlk-userbar__user-image.tlk-userbar__user-image_md.tlk-btn_reset {
    display: none;
}

/*Скрытие иконки ЛК*/
.tlk-userbar.tlk-userbar-close.tlk-userbar_store {
    display: none;
}

/*Скрытие секции с группами в ЛК*/
.tlk-resources {
    display: none;
}

.tlk-userbar__popup-groups {
    display: none;
}

.tlk-userbar__popup-container>div {
    margin-bottom: 0px;
}

/*Скругление попапа ЛК*/
.tlk-userbar__popup {
    border-radius: 8px;
}

a.tlk-userbar__popup-courses-link {
    border-radius: 8px;
}